1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Сборка Geommunity для EasySocial 1.2

Тема в разделе "Joomla", создана пользователем StanyXXX, 1 мар 2014.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Модераторы: arman29, DMS, Genk0, NightHunter
  1. StanyXXX

    StanyXXX

    Регистр.:
    9 фев 2007
    Сообщения:
    343
    Симпатии:
    393
    [​IMG]
    [​IMG][​IMG]
    Описание: Geommunity для EasySocial - это набор расширений для отображения информации и места положения пользователей Вашего сайта на картах Google (GoogleMap) , позволяет выводить на картах информацию о пользователях, друзьях, фотографии и фотоальбомы, а так же сообщения(посты) EasyBlog. Geommunity полностью интегрируется с компонентами социальных сетей JomSocial и Community Builder.
    EasySocial version 1.2 required for this version, use Geommunity module 0.96 for prior version of EasySocial! This EasySocial map module shows located users and friends, photos and photo albums according to privacy settings and EasySocial groups content on highly customizable Google map. It has been inspired by the Geommunity Suite for CB and Jomsocial but it has been fully rewritten and optimized for EasySocial. Geommunity module 0.96 для весий ниже EasySocial 1.2 в архиве присутствует Линки обновил 23.09.2014
     
    Последнее редактирование: 27 ноя 2015
  2. mumins

    mumins

    Регистр.:
    11 мар 2009
    Сообщения:
    694
    Симпатии:
    551
     
    korkunov нравится это.
  3. asonis78

    asonis78 Создатель

    Регистр.:
    20 мар 2013
    Сообщения:
    42
    Симпатии:
    9
    Надеюсь админы меня за это не забанят)
    Итак,

    Версия 2.6.17 для Joomla 1.5 - 2.5 - 3? (на третьей не тестировал)

    Описание совместимости, взято из Installation_Instructions.txt:
    Here is a list of what is included in your package:
    - plug_geommunitylocator (CB only) Install this using the CB installer
    - plg_geommunitylocator (Jomsocial only)
    - mod_geommunity.zip
    - mod_geommunity_converter (addon to help convert older coordinates databases to geommunity)
    - plgaup_geommunity_locate.xml (addon rule to be installed via the AlphaUserPoints component to reward AUP points to users getting located)
    - jomsocial_rule.xml (Jomsocial only, addon rule to be installed to reward jomsocial points to users getting located)

    Архив:
    папки:
    mod_geommunity2.6.17
    plug_geommunitylocator2.2.4
    файлы:
    plgaup_geommunity_locate.php
    Geommunity_map_template for Kunena.txt
    gpl.txt
    Installation_Instructions.txt

    Пользуйтесь на здоровье)
     

    Вложения:

    WolFRocK и mumins нравится это.
  4. Monya

    Monya Постоялец

    Регистр.:
    24 янв 2008
    Сообщения:
    115
    Симпатии:
    15
    Не очень понятно, что это за архив. Модули не устанавливаются, по крайней мере, на Joomla 3.3.4
     
  5. fenix-77

    fenix-77

    Регистр.:
    18 мар 2014
    Сообщения:
    159
    Симпатии:
    60
    А ничего что в названии плагина указано j15 j25, а Вы пробуете втулить его на Joomla 3...
     
  6. asonis78

    asonis78 Создатель

    Регистр.:
    20 мар 2013
    Сообщения:
    42
    Симпатии:
    9
    На третьей версии еще не тестировал. на 2.5 работает хорошо. Читайте описание внимательно.
     
  7. Monya

    Monya Постоялец

    Регистр.:
    24 янв 2008
    Сообщения:
    115
    Симпатии:
    15
    Да, только в самом верху, если вернуться к первоисточнику, указан бейдж Joomla 3.x В любом случае, если есть у кого-то версия для Joomla 3.x мы все будем рады.